[Unit]
Description=Syd Syzkaller Manager (user service)
After=network.target

[Service]
ExecStartPre=-/usr/bin/truncate -s0 %h/.local/fuzz.log
ExecStart=%h/src/syd/syzkaller/bin/syz-manager -config %h/.config/syd-fuzz.json -debug -vv 100
WorkingDirectory=%h/fuzz
StandardOutput=append:%h/.local/fuzz.log
StandardError=append:%h/.local/fuzz.log

[Install]
WantedBy=default.target
